@media screen and (max-width: 768px) {
	.responssive{		
		margin-top: 2rem !important;		
	}
	.wapperresponssive{
		padding:0px !important
	}
	.accountchanger{
		position: fixed !important;
		top: 0px !important;
		left: auto;
		right: 2rem;
		width: 100px;
	}
	.navbar-header img{
		width: 150px !important;
	}
	.navbar.active .nav.navbar-nav{
		display: block;
		width: 100%;
		background-color: #000;
		margin: 0px !important;
	}
	.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a{
		text-align: center !important;
		
	}
	.menu-bar > .navbar-nav > li > a {
		text-align: center !important;
		width: 100%;
		margin: 0
  }